td,div,table,p,div {direction:rtl; font-family : Arial,Verdana, Geneva,  Helvetica, sans-serif;	 font-size:14px; color:#373f45; text-decoration:none; font-weight:normal; }
A:link,A:visited {font-family : Arial,Verdana, Geneva,  Helvetica, sans-serif;	 font-size:14px; color:#345177; text-decoration:none; font-weight:normal; }
A:hover { font-family : Arial,Verdana, Geneva,  Helvetica, sans-serif;	 font-size:14px; color:#345177; text-decoration:underline; font-weight:normal;}

.gallery{font-size:14px; color:#345177 ;font-weight:normal; text-decoration:none; background-color:#e7e7e7;}

.doc_title span{font-size:18px; color:#345177 ;font-weight:normal; text-decoration:none;}
#pagegen_PageTitle{font-size:18px; color:#345177 ;font-weight:normal; text-decoration:none; }
.footer div{font-size:12px; color:#fff ;font-weight:noremal; text-decoration:none; }
.footer a,.footer a:link,.footer a:visited {font-size:12px; color:#fff ;font-weight:noremal; text-decoration:none; }
.footer A:hover  {font-size:12px; color:#fff ;font-weight:noremal; text-decoration:underline; }

.input_captcha{height:14x; width:120px; color:#373f45; font-family:arial; font-size:14px; border:1px solid #d9d9d9; background-color:#fff;}
 input {height:14x; width:205px; color:#373f45; font-family:arial; font-size:14px; border:1px solid #d9d9d9; background-color:#fff;}
 textarea {height:14x; width:205px; color:#373f45; font-family:arial; font-size:14px; border:1px solid #d9d9d9; background-color:#fff;}
 #strCAPTCHA{}

 SubMenuSide{  background-color:#e7e7e7; }	  
.SubMenuHeader {border-bottom:1px solid #fff; padding-right:15px; padding-top:5px; padding-bottom:5px;  background-color:#373f45 ;  font-size:14px; color:#fff; font-weight:normal; text-decoration:none;}
.SubMenuFirstLevel {border-bottom:1px solid #fff;  padding-right:15px; padding-top:5px; padding-bottom:5px; background-color:#e7e7e7; }
.SubMenuFirstLevel a:link,.SubMenuFirstLevel  a:visited{ipadding-right:15px; padding-top:5px; padding-bottom:5px;  font-size:14px; color:#011e56;font-weight:normal;text-decoration:none;}
.SubMenuFirstLevel a:hover {ipadding-right:15px; padding-top:5px; padding-bottom:5px; font-size:14px; color:#c30600;font-weight:normal;text-decoration:none;}
.SubMenuActive {border-bottom:1px solid #fff;   padding-right:15px; padding-top:5px; padding-bottom:5px; background-color:#e7e7e7; font-weight:bold; }
.SubMenuActive a:link,.SubMenuActive  a:visited,.SubMenuActive  a:hover {ipadding-right:15px; padding-top:5px; padding-bottom:5px;  font-size:14px; color:#c30600;  font-weight:normal;text-decoration:none; text-decoration:none;  }   

.SubMenuSecondLevel{padding-right:30px; padding-top:5px; padding-bottom:5px;  font-size:12px; color:#011e56;font-weight:normal;text-decoration:none;}
.SubMenuSecondLevel a:link,.SubMenuSecondLevel a:visited{ipadding-right:30px;  padding-top:5px; padding-bottom:5px;  font-size:12px; color:#011e56;font-weight:normal;text-decoration:none;}
.SubMenuSecondLevel a:hover{ ipadding-right:30px;  padding-top:5px; padding-bottom:5px;  font-size:12px; color:#011e56;font-weight:bold;text-decoration:none;}
.SubMenuActiveSecondLevel { padding-right:30px;  padding-top:5px; padding-bottom:5px;  font-size:12px; color:#c30600;font-weight:bold;text-decoration:none;}
.SubMenuActiveSecondLevel a:link, .SubMenuActiveSecondLevel a:visited{ ipadding-right:30px;  padding-top:5px; padding-bottom:5px;  font-size:12px; color:#c30600;font-weight:bold;text-decoration:underline;}


.SiteMapLevel_0{ font-size:12px;}
.SiteMapLevel_0 A:link, .SiteMapLevel_0 A:visited  { font-family:tahoma; font-size:12px; color:#373f45; text-decoration:none; font-weight:bold;  line-height:24px; background-image: url(/pub/70132/imgs/icon_map.jpg);background-repeat: no-repeat;	background-position : right;  width:9px; height:9px; padding-left:10px;}
.SiteMapLevel_0 A:hover  {iifont-family:tahoma; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:12px; color:#373f45; text-decoration:none; font-weight:bold;  line-height:24px;}

.SiteMapLevel_1 A:link, .SiteMapLevel_1 A:visited {iifont-family:tahoma; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;  font-size:12px;color:#373f45; text-decoration:none; font-weight:normal;  ibackground-image: url(/pub/70132/imgs/arrow_map.jpg);background-repeat: no-repeat;	background-position : right;  width:9px; height:9px; }
.SiteMapLevel_1 A:hover  {iifont-family:tahoma; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;  font-size:12px;color:#000; text-decoration:underline; font-weight:normal;}

.SiteMapLevel_2 A:link, .SiteMapLevel_2 A:visited {iifont-family:tahoma; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:12px; color:#373f45; text-decoration:none; font-weight:normal;}
.SiteMapLevel_2 A:hover  {iifont-family:tahoma; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:12px;color:#373f45; text-decoration:underline; font-weight:normal;}



.ImageBorder{border: 8px solid #fff  border-right: 8px solid #fff;  border-bottom: 8px solid #fff;  border-top: 8px solid #fff; }

.pro  {padding-top:2px; padding-bottom:2px; font-size:14px; color:#345177 ;font-weight:bold; text-decoration:none; }
.pro a,.pro a:link,.pro a:visited {padding-top:2px; padding-bottom:2px;  font-size:14px; color:#345177 ;font-weight:bold; text-decoration:none; }
.pro A:hover  {padding-top:2px; padding-bottom:2px;  font-size:14px; color:#c30600 ; font-weight:bold; text-decoration:none; }
nav ul.H_MM img,span.H_MMS img{display:none!important;}